Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Jul 2021 16:14:55 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery lokesh                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  lokesh Bot:  Hi Lokesh ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9682586040 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0557924733            08:00 PM, 29th Jul                     lokesh                    Hi, I placed an order 9682586040 and I got a message that it is out for delivery since 11 am, however it hasn’t arrived yet. Can you help me find out where the order is?           08:01 PM, 29th Jul                   Sohaib                   Hi&nbsp;Lokesh , Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:01 PM, 29th Jul                     lokesh                    Hi Sohaib           08:02 PM, 29th Jul                     lokesh                    Can you help me find out when will my order be delivered to me? It’s seems to be out for delivery since today morning and still hasn’t arrived           08:02 PM, 29th Jul                     lokesh                    Order numbed: 9682586040           08:03 PM, 29th Jul                     lokesh                    AWB FP072921000956           08:03 PM, 29th Jul                   Sohaib                   We would like to inform you that your order (9682586040) is now on the way to be delivered. kindly note that They will contact you on the following contact number when arranging the delivery (+971557924733). Kindly expected that within today.           08:04 PM, 29th Jul                   Sohaib                   you can track your order via the website: https://rb.gy/2y9ril by tracking NO: FP072921000956           08:04 PM, 29th Jul                     lokesh                    It’s almost end of day now! Are you sure it is supposed to deliver today?           08:04 PM, 29th Jul                     lokesh                    It’s 8 pm now           08:04 PM, 29th Jul                     lokesh                    I’ve already been tracking since morning. It’s been out for delivery since 11 am           08:05 PM, 29th Jul                     lokesh                             08:05 PM, 29th Jul                   Sohaib                   Kindly expected that within today. We'd appreciate your understanding and cooperation with us           08:05 PM, 29th Jul                     lokesh                    Ok. Do you have the contact number of the driver delivering?           08:06 PM, 29th Jul                   Sohaib                   We sincerely apologize for any inconvenience caused to you&nbsp;However we don't have a contact number in the meantime for the courier team Rest assured we will do our best to fix that for you very soon           08:12 PM, 29th Jul                   Sohaib                   Is there anything else I can help you with?           08:13 PM, 29th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:14 PM, 29th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2918910